
#stacks_in_227 {
    background-image: url("616D4DB8-E04E-47C0-8B2C-84023DFBEFF9.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin: 12px 0px 0px 0px;
	padding: 80px 0px 80px 0px;
}

#stacks_out_228 {
	width: 180px;
}

#stacks_in_157 {
	margin: 24px 0px 0px 0px;
}

#stacks_in_159 {
	margin: 12px 0px 0px 0px;
}

#stacks_in_172 {
	margin: 36px 0px 0px 0px;
}
/* Start Contact Form stack CSS code */.stacks_in_12formwrap{	margin: 0;}#stacks_in_12comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_12mail{padding: 0;}.stacks_in_12fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_12formail{}.stacks_in_12fieldset{	padding: 0 20px 0 3px;}#stacks_in_12 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_12 label *{display: inline;}#stacks_in_12 .stacks_in_12input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #FFFFFF !important;color: #555555 !important;margin: 0;border: 1px solid #D8D8D8 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px !important;}#stacks_in_12 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #D8D8D8 !important;background: #FFFFFF !important;color: #555555 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_12sendmail{margin-top: 20px !important;padding: 4px 7px 4px 7px !important;display: block;text-align: center !important;font-size: 12px;color: #444444 !important;border: 1px solid #D8D8D8 !important;background-color: #FFFFFF !important;-moz-border-radius: 3px !important;-webkit-border-radius: 3px !important;border-radius: 3px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_12response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_12loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_12autoreplay{visibility: hidden;height: 0px;display: none;}#stacks_in_12 textarea{	color: #555555 !important;}/* End Contact Form stack CSS code */
#stacks_in_174 {
	margin: 36px 0px 0px 0px;
}

#stacks_in_180 {
	margin: 36px 0px 0px 0px;
}

#stacks_in_184 {
	margin: 24px 0px 0px 0px;
}
/* Start dooGrid stack each CSS code */.stacks_in_146gridWrapper > div{	display: inline-block !important;	width: 50%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 30px;    padding-right: 25.000000px;    padding-left: 25.000000px;}.stacks_in_146gridWrapper{	margin-right: -25.000000px;    margin-left: -25.000000px;    margin-top: -30px;}@media all and (max-width: 1024px) {				.stacks_in_146gridWrapper > div{		width: 50%;	}	}@media all and (max-width: 768px) {				.stacks_in_146gridWrapper > div{		width: 50%;	}		}@media all and (max-width: 480px) {				.stacks_in_146gridWrapper > div{		width: 100%;	}	}/* End dooGrid stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGrid stack each CSS code */.stacks_in_311gridWrapper > div{	display: inline-block !important;	width: 50%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 12px;    padding-right: 25.000000px;    padding-left: 25.000000px;}.stacks_in_311gridWrapper{	margin-right: -25.000000px;    margin-left: -25.000000px;    margin-top: -12px;}@media all and (max-width: 1024px) {				.stacks_in_311gridWrapper > div{		width: 50%;	}	}@media all and (max-width: 768px) {				.stacks_in_311gridWrapper > div{		width: 50%;	}		}@media all and (max-width: 480px) {				.stacks_in_311gridWrapper > div{		width: 100%;	}	}/* End dooGrid stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_313 {
	margin: 12px 0px 12px 0px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_327 {
	margin: 12px 0px 12px 0px;
}

#stacks_in_186 {
	margin: 24px 0px 0px 0px;
}
/* Start dooGrid stack each CSS code */.stacks_in_49gridWrapper > div{	display: inline-block !important;	width: 50%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 30px;    padding-right: 25.000000px;    padding-left: 25.000000px;}.stacks_in_49gridWrapper{	margin-right: -25.000000px;    margin-left: -25.000000px;    margin-top: -30px;}@media all and (max-width: 1024px) {				.stacks_in_49gridWrapper > div{		width: 50%;	}	}@media all and (max-width: 768px) {				.stacks_in_49gridWrapper > div{		width: 50%;	}		}@media all and (max-width: 480px) {				.stacks_in_49gridWrapper > div{		width: 100%;	}	}/* End dooGrid stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_209 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 4px 4px 0px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_211 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 4px 4px 0px;
}

#stacks_in_188 {
	margin: 36px 0px 36px 0px;
}
/* Start dooMap 2 stack each CSS code */#stacks_in_73map img {    max-width: none !important; }#stacks_in_73 .gm-style-iw{	color: #444 !important;}.gmnoprint img {    max-width: none !important; }.stacks_in_73error{	position: relative;	background: #ffeaea;	padding: 0;	margin: 0;}.dooMapErrorColour{	color: red;}#stacks_in_73map{	height: 300px;	}.dooMapClearer{	clear: both;	height: 0;	margin: 0;	padding: 0;}#stacks_in_73directions{	position: relative;	background: #fff;	display: none;	border: 1px solid #ccc;	border-radius: 2px;	padding: 10px;	color: #444;}.stacks_in_73directionsHeader{	display: inline-block !important;	font-size: 20px;	line-height: 22px;	font-weight: bold;	margin-right: 40px;}.dooDirectionsButton{	background: #fff;	border: 1px solid #ccc;	padding: 0 10px 0 10px;	font-size: 14px;	line-height: 22px;	border-radius: 2px;	cursor: pointer;	margin: 0;	color: #444;}.stacks_in_73cancel{	position: absolute;	top: 10px;	right: 10px;	font-size: 24px !important;	padding: 0 0 0 6px;	margin: 0;	border: none !important;}.directions_location_wrapper{	background: #ddd;	padding: 6px 10px 6px 10px;	border: 1px solid #ccc;	border-radius: 2px;	margin-top: 10px;	font-size: 14px;	line-height: 22px;}.directions_location_wrapper:hover{	background: #f4f4f4;}.dooDirectionsShow{	display: inline-block;}.dooDirectionsResultsWrapper{	display: none;	background: #fff;	padding: 10px;	border: 1px solid #ccc;	border-radius: 2px;	margin-top: 10px;}.dooMapInstruction{	border-bottom: 1px solid #ccc;	padding-bottom: 4px;}.dooMapInstructionDistance{	padding-top: 4px;	font-weight: bold;}.dooDirectionsSharingWrapper{	display: none;}.stacks_in_73print, .stacks_in_73email, .stacks_in_73google{	position: relative;	display: inline-block;	margin-top: 8px !important;	margin-right: 3px !important;}	#stacks_in_73 .dooMapLocation{		display: none;	}/* End dooMap 2 stack each CSS code */
#stacks_in_73 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
/* Start dooMap2location stack each CSS code *//* End dooMap2location stack each CSS code */
#stacks_in_194 {
    background-image: url("616D4DB8-E04E-47C0-8B2C-84023DFBEFF9.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin: 36px 0px 0px 0px;
	padding: 120px 0px 120px 0px;
}

#stacks_in_283 {
	background-color: rgba(52, 52, 52, 1.00);
	margin: 0px 0px 12px 0px;
}
/* Start dooGrid stack each CSS code */.stacks_in_284gridWrapper > div{	display: inline-block !important;	width: 50%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 24px;    padding-right: 25.000000px;    padding-left: 25.000000px;}.stacks_in_284gridWrapper{	margin-right: -25.000000px;    margin-left: -25.000000px;    margin-top: -24px;}@media all and (max-width: 1024px) {				.stacks_in_284gridWrapper > div{		width: 50%;	}	}@media all and (max-width: 768px) {				.stacks_in_284gridWrapper > div{		width: 50%;	}		}@media all and (max-width: 480px) {				.stacks_in_284gridWrapper > div{		width: 100%;	}	}/* End dooGrid stack each CSS code */
#stacks_in_284 {
	padding: 24px 0px 24px 0px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_294 {
	font-size: 80%;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_304 {
	font-size: 80%;
}
